> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Webhook

> Create Webhook



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi post /v1/webhook/
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/webhook/:
    post:
      tags:
        - Webhook
      summary: Create Webhook
      description: Create Webhook
      operationId: createWebhook
      parameters:
        - name: cache-control
          in: header
          schema:
            type: string
            example: no-cache
        - name: postman-token
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: host
          in: header
          schema:
            type: string
            example: <calculated when request is sent>
        - name: user-agent
          in: header
          schema:
            type: string
            example: PostmanRuntime/7.39.1
        - name: accept-encoding
          in: header
          schema:
            type: string
            example: gzip, deflate, br
        - name: connection
          in: header
          schema:
            type: string
            example: keep-alive
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                link:
                  type: string
                  example: >-
                    https://a323-2c0f-2a80-226e-e410-243a-f25f-f1f8-357c.ngrok-free.app
            examples:
              Create Webhook:
                value:
                  link: >-
                    https://a323-2c0f-2a80-226e-e410-243a-f25f-f1f8-357c.ngrok-free.app
      responses:
        '200':
          description: ''

````